Bug 811707 - Catalog needs to support infiniband test results
Catalog needs to support infiniband test results
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
http://hardware.redhat.com/
:
Depends On:
Blocks: 813545 733411
  Show dependency treegraph
 
Reported: 2012-04-11 15:01 EDT by Rob Landry
Modified: 2014-06-22 21:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 01:04:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2012-04-11 15:01:05 EDT
Description of problem:

v7-1.5 adds a test titled infiniband.  The catalog needs to parse these results like all other others.


Additional info:
Comment 1 Wei Shen 2012-04-16 01:39:33 EDT
Created attachment 577628 [details]
add new test
Comment 2 Pengfei Xue 2012-04-16 01:44:49 EDT
Comment on attachment 577628 [details]
add new test

the patch is good
Comment 3 Wei Shen 2012-04-23 02:06:05 EDT
verified on web2
Comment 5 Wei Shen 2012-05-17 03:25:34 EDT
verified on partner site

Note You need to log in before you can comment on or make changes to this bug.